If you are receiving this error, it’s likely the result of using an older version of the SDK. In order to resolve the issue, we ask that you navigate to our GitHub page found here in order to update to the latest version. This should resolve the issue that you are seeing with the failure to sign inputs from your wallet. If you continue to see this error after updating to the latest version of the SDK, please contact BitGo support in order to resolve this matter, as more investigation will be required.